'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

const index = require('./index-f702b0c3.js');

/*
 Stencil Client Patch Esm v2.15.1 | MIT Licensed | https://stenciljs.com
 */
const patchEsm = () => {
    return index.promiseResolve();
};

const defineCustomElements = (win, options) => {
  if (typeof window === 'undefined') return Promise.resolve();
  return patchEsm().then(() => {
  return index.bootstrapLazy([["my-logo.cjs",[[1,"my-logo",{"fill":[1],"stroke":[1],"opacity":[2],"size":[2]}]]]], options);
  });
};

exports.defineCustomElements = defineCustomElements;
